body{
	background: url(../images/bg.jpg);
}

#page{
    background:#fff;
    margin-top:120px;
    padding: 0px 20px;
}

#masthead{
	padding-top: 30px ;

}

h1.site-title{
	text-transform: uppercase;
	font-size: 36px;
	font-weight: 600;
	padding: 20px 0px 0px 0px;
	margin: 0px;
}


.logo a img{
	margin-top:20px;
}

h1.site-title a:link, h1.site-title a:visited{
	color: #222;
}

.logo h1{
	margin-bottom: 0px;
}

.logo h2{
 	color: #A1A4AB;
    font-family: 'Open Sans';
    font-size: 16px;
    font-weight: 300;
    line-height:16px;
    margin-bottom: 40px;
}

#searchform input#s.field{
	float: left;
}
/* Layout */

#primary, #secondary{
	padding: 30px 0px;
}

/* Menu */
.menu{
 	background: none repeat scroll 0 0 #383838;
}
	
#submenu {
    
	}
	
#submenu ul {
	width: auto;
	list-style: none;
	margin: 0;
	padding: 0 0px;
	font-size: 12px;

	}

#submenu ul > li:hover{
	
}	
#submenu li {
	list-style: none;
	margin: 0;
	padding: 0;
	color: #849293;
	text-transform: uppercase;
	}
	
#submenu li a {
	color:#fff;
	display: block;
    margin: 0;
	padding: 15px 10px 15px 10px;
	text-decoration: none;
	position: relative;
	}

#submenu li a:hover, #submenu li a:active, #submenu .current_page_item a  {
	color: #C1C1C1;
	
	}
	
#submenu li a.sf-with-ul {
	padding-right: 10px;
	}	
	

	
#submenu li ul li a, #submenu li ul li a:link, #submenu li ul li a:visited,
#submenu li ul li ul li a, #submenu li ul li ul li a:link, #submenu li ul li ul li a:visited,
#submenu li ul li ul li ul li a, #submenu li ul li ul li ul li a:link, #submenu li ul li ul li ul li a:visited {
	color: #eee;
	width: 148px; 
	margin: 0;
	padding: 10px 10px;
	border-top:1px solid #2B2B2B;
	position: relative;
	font-weight:400;

	}
	
#submenu ul li ul li:first-child a,#submenu ul li ul li ul li:first-child a,#submenu ul li ul li ul li ul li:first-child a  {
	border-top:none;

}

	
#submenu li ul li a:hover ,#submenu li ul li ul li a:hover ,#submenu li ul li ul li ul li a:hover {
	color: #fff; 
		}


#submenu li ul {
	font-size: 10px;
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 170px;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px;
	background:#383838;
	border:1px solid #2B2B2B;
	}

#submenu li ul a { 
	width: 150px;
	}

#submenu li ul a:hover, #submenu li ul a:active { 
	}

#submenu li ul ul {
	margin: -39px 0 0 177px;
	}

#submenu li:hover ul ul, #submenu li:hover ul ul ul, #submenu li.sfHover ul ul, #submenu li.sfHover ul ul ul {
	left: -999em;
	}

#submenu li:hover ul, #submenu li li:hover ul, #submenu li li li:hover ul, #submenu li.sfHover ul, #submenu li li.sfHover ul, #submenu li li li.sfHover ul {
	left: auto;
	}

#submenu li:hover, #submenu li.sfHover { 
	position: static;
	}
	
/* Searchform */

.top-right{

	float:right;
	margin-top:25px;
}

.top-right{

}
#searchform{
	width: 280px;
	height: 32px;
	background: #fff;
	border:1px solid #ddd;

}

input#s{
	border:0;
}

input#searchsubmit{
	float: right;
	background: #76C456;
	border:1px solid #EEEEEE;
	color: #fff;
	box-shadow: none;
	border-radius: 0px;
}

/*Social Icons*/
.social {
	margin-bottom: 0px;
	margin-top:15px;
}
.social li{
    list-style: none;
    padding: 0px 10px;
}

/* Slider */

#slider{

}
.flexslider ul.slides li{ 
	margin-bottom: 0px !important;
}
.flexslider ul.flex-direction-nav li{
	margin-bottom: 0px !important;

}
/*Welcome Box*/

#welcome{
	background:#F0F6EC; 


}

#welcome p{
	color: #404040;
    font-family: 'Open Sans';
    font-size: 26px;
    font-weight: 300;
	padding: 30px 20px; 
	text-align: center;
    line-height:150%;
}

.check-out {
	float: right;
	position: absolute;
    background: none repeat scroll 0 0 #404348;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-size: 22px;
    font-weight: 300;
    padding: 15px 45px;
    text-align: center;
}

/* Home widget */

#home-widgetarea{

}

.home-widget{
	color: #909090;
    font-size: 13px;
    line-height: 180%;
}

.home-widget h2{
	color: #2C2C2C;
    font-family: 'Open Sans';
    font-size: 24px;
    font-weight: 600;;
}

#home-widgetarea a{
	float: right;
	font-size: 14px;
	font-weight: 300;
	color: #fff;
	padding:3px 20px;
	 border-radius: 5px 5px 5px 5px;
	background: none repeat scroll 0 0 #76C456;
}

/* Featured list and Popular Posts */
.featured{
	padding-bottom: 30px;
}
.bloglist-item{
	float: left;
	margin-bottom: 10px;
}

.bloglist-rht{
	float: right;
	 margin-top: 15px;
}

.bloglist-item-odd{
	float: left !important;
}

.bloglist-home h2{
	border-bottom: 1px solid #E4E4E4;
    height: 40px;
    margin: 40px 0 10px 0;
	color: #2C2C2C;
    font-family: 'Open Sans';
    font-size: 20px;
    font-weight: 600;
    padding-bottom: 5px;
	
}

.posts_home_cnt h3{
    font-size: 16px;
    font-weight: 600;
    margin: 0;
    padding-top: 5px;
    line-height: 120%;
}

.bloglist-item h3 a:link, .bloglist-item h3 a:visited {
	color: #2C2C2C;
	
}

.bloglist-item img{
	 float: left;
}

.posts_home_cnt p{
	color: #5E5E5E;
	font-size: 13px;
    line-height: 160%;
}

.popular h3{
	border-bottom: 1px solid #E4E4E4;
    color: #2C2C2C;
    font-size: 20px;
    font-weight: 600;
    margin: 40px 0 10px 0;
    padding-bottom: 15px;
}

.popular li{
    color: #5E5E5E;
    font-size: 14px;
    list-style: none outside none;
    padding: 4px 0;
}

.popular li a{
	color: #5E5E5E;
    text-decoration: none;
}

/* Message */

#message {
    background: none repeat scroll 0 0 #F4F4F4;
   padding: 10px 20px;
   position: none !important;
}
#message p {
    color: #7D7D7D;
    font-family: 'Open Sans';
    font-size: 18px;
    font-style: italic;
    font-weight: 300;
    line-height: 180%;
    text-align: center;
}
#message h5 {
    color: #41413F;
    font-family: 'Open Sans';
    font-size: 14px;
    font-weight: 800;
    margin-bottom: 10px;
    text-align: center;
}
#message h5 span a {
    color: #75CB70;
    text-decoration: none;
}

.author-pic {text-align: center;}

.author-pic h2{
	border-bottom: 2px solid #fff;
    color: #777777;
    font-family: 'Open Sans';
    font-size: 24px;
    font-weight: 300;
}

.author-pic img{
	width:100px;
	height: 100px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 55px;
	border:5px solid #fff;
	-webkit-box-shadow: 0px 0px 1px rgba(101, 122, 89, 1);
	-moz-box-shadow:    0px 0px 1px rgba(101, 122, 89, 1);
	box-shadow:         0px 0px 1px rgba(101, 122, 89, 1);

}

/* Content */
.post-img{
	width:;
}
article{
	margin-bottom: 10px;
}

.entry-content{
	color: #777777;
	line-height: 200%;
	font-size: 13px;
}

.entry-header{

	padding-bottom: 10px;
	margin: 0px 0px 10px 0px ;
	border-bottom: 1px solid #E4E4E4;
    color: #2C2C2C;
 
}
.postimg{
	float: left;
	margin: 0px 20px 20px 0px;
}

h1.entry-title{
	color: #2C2C2C;
	margin-bottom: 5px;
	font-size: 24px;
	line-height:20px;
}

h1.entry-title a:link, h1.entry-title a:visited{
	color: #2C2C2C;
}

.entry-meta{
	color: #999;
	font-size: 13px;
}

.entry-meta a:link, .entry-meta a:visited{
	color:#76C456;
}

.entry-content p{
	 color: #777777;
	line-height: 200%;
	font-size: 13px;
	padding-bottom: 10px;
}

.entry-summary p{
	margin-bottom: 10px;
	line-height: 200%;
	font-size: 13px;	
}
 .readmore a{
 	 background: none repeat scroll 0 0 #76C456;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    float: right;
    font-size: 14px;
    font-weight: 300;
    padding: 3px 20px;
 }

.page-title{
	    font-family: 'Open Sans';
    font-size: 20px;
    font-weight: 600;
    margin-bottom:0px;    
}

.page-header{
	 border-bottom: 1px solid #E4E4E4;
    color: #2C2C2C;
    font-family: 'Open Sans';
    font-size: 20px;
    font-weight: 600;

    margin-bottom:30px;
}

.entry-header-error{
	text-align: center;
	margin-bottom: 50px;
	color: #777777;
}

.entry-header-error h1{
	 font-size: 35px;
	color: #777777;
	line-height: 180%;
}

.fourofour{
	text-align: center;
	font-size:125px;
	margin: 50px 0px;
	color: #777777;
}

.search-two{
	display: inline-block;
	margin-bottom:100px;
}

.entry-content-error p{
	margin-bottom: 50px;
	color: #777777;
}

.entry-content-error {
	text-align: center;
}

.nav-previous a{
	color: #76C456;
}
.nav-next a{
	color: #76C456;	
}
/* =Widgets
----------------------------------------------- */

.widget {
	margin: 0 0px 30px 0px;
	
}

h1.widget-title, h3.sidetitl {
    border-bottom: 1px solid #E4E4E4;
    color: #2C2C2C;
    font-size: 20px;
    font-weight: 600;
    padding-bottom: 5px;

}

.widget ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px 0px 20px 0px;
}

.widget li {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

.widget ul ul {
    list-style-type: none;
    background-repeat: no-repeat;
    margin: 0px;
    padding: 0px;
}

.widget ul li {
    list-style-type: none;
    margin: 0px;
    margin: 0px 0px;
    color: #777;
    font-size: 13px;
    border-bottom: 1px dotted #dfdfdf;
}

.widget ul li a:link,.widget ul li a:visited {
    color: #777;
    text-decoration: none;
}

.widget ul li a:hover{
	color:#76C456;
}

.widget.widget_categories ul li,.widget.widget_pages ul li,.widget.widget_archive ul li,.widget.widget_links ul li,.widget.widget_meta ul li {
    border-bottom: 1px dotted #dfdfdf;
    padding: 7px 0px;
}

.widget.widget_recent_entries ul li  {
	padding: 7px 0px;
     border-bottom: 1px dotted #dfdfdf;

}

.widget ul#recentcomments li.recentcomments {
    padding: 7px 0;
}

.widget .textwidget p {
    padding: 0px 0px;
}

.widget .tagcloud {
    padding: 0px 0px 20px 0px;
}

.widget .tagcloud a{
	color:#EB634F;
}

.widget #calendar_wrap{
	padding:0px 20px 20px 20px;

}

.squarebanner{
	margin:0px;
}


.squarebanner ul{
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 0px !important;

}

.squarebanner ul li{
	margin:10px 20px 5px 0px;
	list-style:none;
	float:left;
}


li.rbanner{
	margin-right:0px!important;
}




/* Comments */

#comments{
	
}

h2.comments-title{
	font-size: 18px;
	font-weight: 600;
	margin: 0px 0px 20px 0px;
	color: #111;
}

#comments ol.commentlist {
    clear: both;
    overflow: hidden;
    list-style: none;
    margin: 0;
}

#comments ol.commentlist li.comment,#comments ol.commentlist li.pingback {
    margin: 0px 0px;
    padding: 0px 0px;
    line-height: 1.6;
}

ol.commentlist li .comment-author .avatar {
     margin: 10px 10px;
     float:left;
}
.comment-top{
	background: #F0F6EC;	
}
cite.fn {
    color: #444;
    font-style:normal;
    font-weight:bold;
    font-size:14px;
    padding-top: 10px;
    display: block;
}

cite.fn a:link,cite.fn a:visited {
	color:#444;
}

ol.commentlist li .comment-meta a {
    color: #444;
    text-decoration: none!important;
    
}
.comment-content{
	padding: 20px 30px 40px 30px;
	background: #f6fcf2;
	border:1px solid #f2f2f2;
}

ol.commentlist li .reply {

}

ol.commentlist li .reply a {
	background: none repeat scroll 0 0 #76C456;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    float: right;
    font-size: 14px;
    font-weight: 300;
    padding: 3px 30px;
}

.space{
	height:30px;
}

ol.commentlist li ul.children {
    list-style: none;
    text-indent: 0;
    margin: 0px 0px 0px 50px;
}


#respond {
    margin: 30px 0;
}

#respond h3 {
    color: #2C2C2C;
    font-size: 20px;
    font-weight: 600;
    padding-bottom:10px;
}

#commentform {
    padding: 0px 0px;
}

#commentform p {
    color: #777;
    margin: 5px 0;
}

.form-allowed-tags{
	font-size:13px;
}

#respond label {
    display:inline;
    color: #777;
    padding: 5px 0;
}

#respond input {
    background: #fff;
    border: 1px solid #ddd;
    color: #777;
    margin: 0 10px 10px 0;
    padding: 5px;
}

#commentform input {
    width: 50%;
    display:block;
    margin-top:5px;
}

#respond input#submit {
	width:130px;
    background:#eee;
    color: #555;
    cursor: pointer;
    margin: 10px 0;
    padding: 5px 10px;
    border: 1px solid #bbb;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

textarea#comment {
    display:block;
    margin-top:5px;
    background: #fff;
    border: 1px solid #ddd;
    width: 70%;
    color: #333;
    margin: 5px 0 0;
    padding: 10px 10px;
}

.comment-content p{
	font-size: 13px;
}
.form-allowed-tags{
	padding:20px 0px;

}

ol.commentlist li .comment-meta,#respond label small {
    font-size: 10px;
}




/* paginate */

.paginate{
	margin-bottom: 30px;
	
}

.paginate a{
	-webkit-box-shadow: 0 1px #fff, inset 0 1px #fff;
	-moz-box-shadow: 0 1px #fff, inset 0 1px #fff;
	box-shadow: 0 1px #fff, inset 0 1px #fff;
	border: solid 1px #d2d2d2;
	background-image: -webkit-linear-gradient(bottom, #f4f4f4, #fafafa);
	background-image: -moz-linear-gradient(bottom, #f4f4f4, #fafafa);
	background-image: -o-linear-gradient(bottom, #f4f4f4, #fafafa);
	background-image: -ms-linear-gradient(bottom, #f4f4f4, #fafafa);
	background-image: linear-gradient(to top, #f4f4f4, #fafafa);
    display: block;
    width:30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    float: left;
    margin-right: 10px;
    border-radius: 3px;
    color: #777;
}

.paginate span{
	color: #fff;
	-webkit-box-shadow: 0 1px #fff, inset 0 0 7px #2e2e2e;
	-moz-box-shadow: 0 1px #fff, inset 0 0 7px #2e2e2e;
	box-shadow: 0 1px #fff, inset 0 0 7px #2e2e2e;
	background-image: -webkit-linear-gradient(bottom, #585858, #727272);
	background-image: -moz-linear-gradient(bottom, #585858, #727272);
	background-image: -o-linear-gradient(bottom, #585858, #727272);
	background-image: -ms-linear-gradient(bottom, #585858, #727272);
	background-image: linear-gradient(to top, #585858, #727272);
    display: block;
    border: solid 1px #111;
    width:30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    float: left;
    margin-right: 10px;
    border-radius: 3px;
}



/* Footer widgets */
.tooth-line{
	height:10px;
	margin: 0px auto;
	background: url(../images/tooth-line.png)repeat-x;
	margin-top:-10px;
	padding:0px 20px;

}

#bottom{
	padding: 0px 20px 40px 20px;
	background: #383838;
}

#bottom ul{
	margin:0px 0px;
	padding:0px;
}

h3.bothead{
    font-size: 14px;
    margin-bottom: 10px;
    padding: 10px 0px;
	color:#C1C1C1;
	font-weight: 600;
	text-transform: uppercase;
		}
	
.botwid{
	padding:10px 0px;
	color: #818181;
	list-style:none;
	width:280px;
	float:left;
	}
	
.botwid ul {
	list-style-type: none;
	margin:  0px;
	padding: 0px 0px 0px 0px ;


	}
.botwid li{
	list-style-type: none;
	margin: 0 ;
	padding: 0px 0px;
   border-bottom: 1px solid #3F3F3F;
	}
.botwid ul ul  {
	list-style-type: none;
	margin: 0;
	padding: 0px 0px 0px 0px;
	background-repeat:no-repeat;
		}

.botwid ul ul ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	border:0;
	}

.botwid ul ul ul ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	border:0;

	}

.botwid ul li {
	line-height:18px;
	clear: left;	
	list-style-type: none;
	color:#C1C1C1;
	}
	
.botwid ul li a:link, .botwid ul li a:visited  {
	
	color:#C1C1C1;
	text-decoration: none;
	padding: 7px 0px 7px 0px;
	display:block;


	}

.botwid ul li a:hover{

	color: #fff;
	}

.botwid p{
	padding: 5px 0px;
	margin:0;
	line-height:150%;
	
	}

.botwid table {
	width:100%;
	text-align:center;
	color: #818181;
	}		
		
.botwid ul#recentcomments li.recentcomments {
    padding:7px 0;
}


/* Footer */

.site-footer{
	padding: 10px 20px 20px 20px;
	background:#2B2B2B;
	margin-bottom: 100px;
}

.fcred{
	color: #B7B7B7;
    font-family: 'Open Sans';
    font-size: 12px;
    text-align: center;
}

.fcred a:link, .fcred a:visited{
	color:#eee;
}

.social_footer{
	margin-top: 10px;
}

.social_footer{
	margin-bottom: 0px;
}

.social_footer li{
	display: inline-block;
	padding:5px 5px 0px 5px;
}
/*Secondary Footer*/

#submenusec{
	margin:0px auto;
	background: #2B2B2B;
	padding: 20px  20px 0px 20px;

}

 ul#cd.sfmenu{
   margin: 0;

    text-align: center;
}

 ul#cd.sfmenu{
 	margin-left: 0px;
 }

 ul#cd.sfmenu li{
 	display: inline-block;
 	padding: 0px 25px;
 	list-style: none;
 	margin-bottom: 0px;
 }

  ul#cd.sfmenu li a{
	text-decoration: none;
	color: #C1C1C1;

 }